@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&family=Syne:wght@400..800&family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=MedievalSharp&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=MedievalSharp&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Varela+Round&display=swap');


/* -------animate------------ */
.slide-in-text {
    opacity: 0;
    transform: translateX(-100px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.slide-in-text.visible {
    opacity: 1;
    transform: translateX(0);
}

/* Delay classes */
.delay-1.visible {
    transition-delay: 0s; /* No delay */
}

.delay-2.visible {
    transition-delay: 0.4s; /* 0.4 seconds delay */
}

.delay-3.visible {
    transition-delay: 0.8s; /* 0.8 seconds delay */
}
.delay-4.visible {
    transition-delay: 1s; /* 0.12 seconds delay */
}
.delay-5.visible {
    transition-delay: 1.3s; /* 0.16 seconds delay */
}
.delay-6.visible {
    transition-delay: 1.6s; /* 0.16 seconds delay */
}
.delay-7.visible {
    transition-delay: 1.9s; /* 0.16 seconds delay */
}
.delay-8.visible {
    transition-delay: 2.2s; /* 0.16 seconds delay */
}
.delay-9.visible {
    transition-delay: 2.5s; /* 0.16 seconds delay */
}
.delay-10.visible {
    transition-delay: 2.8s; /* 0.16 seconds delay */
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    width: auto;
}

nav{
    background: #efedf0;
    background: url('images/redwide.jpg');
    height: 100px;
    width: 100%;
    box-shadow: 0 4px 2px -2px rgba(0,0,0,.2);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-family: "Varela Round", sans-serif;
}
.home{
    color: #FFFF00;
    text-decoration: underline;
    text-underline-offset: 0.4em;
}

.wrlin:hover{
    border-radius: 5px;
    color: #FFFF00;
}

.logo{
    line-height: 80px;
    width: 110px;
    margin-left: 20px;
}
.logo img{
    margin-top: 10px;
    width: 110px;
}

nav ul{
    float: right;
}
nav ul li{
    display: inline-block;
    line-height: 100px;
}
nav ul li a{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 7px 14px;
    border-radius: 3px;
    text-decoration: none;
}
.nav ul li a:hover{
    color: #FFFF00;
    text-decoration: underline;
    text-underline-offset: 0.4em;
}
.checkbtn{
    font-size: 20px;
    color: var(--maincolor);
    float: right;
    line-height: 100px;
    margin-right: 20px;
    cursor: pointer;
    display: none;
}
.fas{
    background: #FFFF00;
    color: #b00505;
    padding: 15px;
    border-radius: 100%;
}
#check{
    display: none;
}


.nav ul li a:hover{
    color: #FFFF00;
}
.nav ul li a:after{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: var(--leafcolor);
    transition: 0.3s all;
    visibility: none;
    opacity: 0;
    z-index: -1;
    border-radius: 5px;
}
.nav ul li a:hover:after{
    opacity: 1;
    visibility: visible;
    height: 100%;
}
/* ---------- */


@media (max-width: 952px){
    label.logo{
        font-size: 30px;
        padding-left: 50px;
    }
    nav ul li a{
        font-size: 16px;
    }
}
@media (max-width: 1000px){
    nav{
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: center;
    }
    .checkbtn{
        display: block;
    }
    ul{
      position: fixed;
      width: 40%;
      border-radius:  0  0  0 50px;
      background: var(--maincolor);
      top: 80px;
      left: 100%;
      transition: 0.5s all;
      background: url('images/redwide.jpg');
      margin-top: 20px;
    }
    nav ul li{
        display: block;
        margin: 50px 0;
        line-height: 20px;
    }
    nav ul li a{
        font-size: 20px;
        margin-left: 20px;
    }
    a:hover, a.active{
        background: none;
        color: var(--leafcolor);
    }
    #check:checked ~ ul{
        position: absolute;
        left: 60%;
        box-shadow: 0 4px 2px 2px rgba(0,0,0,.2);
        background: url('images/redwide.jpg');
        margin-top: 20px;
        z-index: 1;
    }
    .sociallinks{
        display: none;
    }
}
@media screen and (max-width: 450px){
    #check:checked ~ ul{
        left: 40%;
        background: url('images/redwide.jpg');
        z-index: 1;
    }
    ul{
        width: 60%;
    }
}
/* --------------------- */
.popening{
    width: 100%
}
.smid{
    width: 100%; 
      /* Center and scale the image nicely */
     height: 550px;

}
@media screen and (max-width: 2388px){
    .smid{
       height: 1000px;
    }
}
@media screen and (max-width: 2150px){
    .smid{
       height: 1000px;
    }
}
@media screen and (max-width: 1850px){
    .smid{
       height: 800px;
    }
}
@media screen and (max-width: 1550px){
    .smid{
       height: 600px;
    }
}
@media screen and (max-width: 1400px){
    .smid{
       height: 560px;
    }
}
@media screen and (max-width: 600px){
    .smid{
       height: 400px;
    }
}
@media screen and (max-width: 450px){
    .smid{
       height: 260px;
    }
}
/* ------------------- */
.welcomesection{
  padding: 80px;
  /* height: 190vh; */
  background-image: url('images/yellowpaper.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  margin-top: -5px;
}
.authe{
    color: #b00505;
    font-size: 22px;
    letter-spacing: 5px;
    margin-left: 50px;
    font-family: "Space Grotesk", sans-serif;
}
.welcto{
    color: #b00505;
    font-size: 22px;
    letter-spacing: 5px;
    margin-left: 180px;
    font-family: "Space Grotesk", sans-serif;
}
.sorchemain{
    font-family: "Syne", sans-serif;
    font-size: 70px;
    margin-left: 70px;
}
.vediowelcome{
    margin-left: 200px;
}
.vedio{
    margin-right: 60px;
    /* margin-top: 65px; */
}
.fishermantextnext{
    font-family: "Space Grotesk", sans-serif;
    font-size: 16px;
    color: #000;
    margin-top: 30px;
    font-weight: 500;
    width: 85%;
    line-height: 27px;
    text-align: justify;
}
/* ---------animate------------------ */
.text-container{
    overflow: hidden;
}
.slide-text {
    display: inline-block;
    color: #333;
    transform: translateX(-100%); /* Start off-screen */
    animation: slideIn 1s forwards; /* Apply animation */
}

@keyframes slideIn {
    from {
        transform: translateX(-100%); /* Start off-screen to the left */
    }
    to {
        transform: translateX(0); /* End at the normal position */
    }
}






@media screen and (max-width: 1520px){
    .vediowelcome{
        margin-left: 50px;
    }
}
@media screen and (max-width: 1360px){
    .welcomesection{
        flex-direction: column;
        /* height: 150vh; */
    }
    .vediowelcome{
        text-align: center;
        margin-left: 0;
    }
}
@media screen and (max-width: 1120px){
    .welcto, .authe, .sorchemain{
        text-align: center;
        margin-left: 0;
    }
    .fishermantextnext{
        width: 100%;
    }
    .sorchemain{
        width: 100%;
        font-size: 89px;
    }
}
@media screen and (max-width: 730px){
    .sorchemain{
        font-size: 48px;
    }
}
@media screen and (max-width: 660px){
    .vediowelcome{
        width: 400px;
        text-align: start;
    }
}
@media screen and (max-width: 600px){
    .welcomesection{
        padding: 40px;
        /* height: 300vh; */
    }
    .vedio {
        width: 400px;
        text-align: start;
        margin-right: 0px;
    }
    .vediowelcome{
        width: 300px;
    }
    
}
@media screen and (max-width: 500px){
    .vediowelcome .vedio{
        width: 300px;
        text-align: start;
    }
}
@media screen and (max-width: 400px){
    .vediowelcome .vedio{
        width: 300px;
        text-align: start;
    }
    .welcomesection{
        /* height: 310vh; */
        padding: 20px;
    }
    .fishermantextnext{
        font-size: 16px;
        line-height: 25px;
    }
}
/* ------------------------------- */
.wstow{
    margin-top: 25px;
    width: 320px;
    height: 568px;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 3px;
}
/* ---------------------------- */
.aboutus{
    padding: 60px;
    /* height: 150vh; */
    background-image: url('images/redwide.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.spoon{
    width: 50px;
}
.aboutusheading{
    font-family: "Syne", sans-serif;
    color: #feeb61;
    font-size: 50px;
    align-items: baseline;
    margin-left: 20px;
    margin-top: 90px;
}
.abhoads{
    display: flex;
    justify-content: baseline;
}
.aboutustext{
    color: #fff;
    font-family: "Space Grotesk", sans-serif;
    font-size: 16px;
    margin-top: 30px;
    line-height: 29px;
    width: 85%;
    text-align: justify;
}
.butterabot{
    display: flex;
}
.onegstrail{
    width: 400px;
    height: 500px;
    margin-top: 110px;
    border-radius: 3px;
}
.alldaenpic{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.drinkjuice{
    margin-top: 40px;
    margin-left: 40px;
    border-radius: 3px;
}
.rotate{
    position: relative;
    bottom: 80px;
    border-radius: 3px;
}
.dance{
    margin-right: 40px;
    margin-top: 20px;
    border-radius: 3px;


}
@media screen and (max-width: 1260px){
    .rotate{
        bottom: 0;
    }
    .drinkjuice{
        margin-left: 0;
    }
}


@media screen and (max-width: 1060px){
 .butterabot{
    flex-direction: column;   
 }
 .onegstrail{
    margin-top: 50px;
 }
 .dance , .drinkjuice{
    top: 0;
 }
 .dance{
    margin-right: 20px;
 }
 .drinkjuice{
    margin-top: 20px;
 }
 .rotate{
    margin-top: 20px;
 }
.alldaenpic{
    display: block;
}
}

@media screen and (max-width: 820px){
    .abhoads{
        display: block;
    }
    .aboutusheading{
        margin: 0;
        font-size: 30px;
    }
}
@media screen and (max-width: 700px){
     .onegstrail{
        width: 500px;
        height: 600px;
     }
}
@media screen and (max-width: 600px){
    .aboutus{
        padding: 40px;
     }
    .onegstrail{
        width: 400px;
        height: 500px;
    }
}
@media screen and (max-width: 550px){
    .onegstrail , .drinkjuice{
        width: 290px;
        height: 400px;
    }
}
@media screen and (max-width: 500px){
    .aboutustext{
        margin-top: 20px;
        line-height: 30px;
        font-size: 16px;
        line-height: 25px;
        width: 100%;
    }
}
@media screen and (max-width: 400px){
    .aboutus{
        padding: 20px;
    }
}
/* ---------------------------------- */
.menufipbook{
    display: grid;
    place-content: center;
    background: url('images/yellowpaper.jpg');
    padding: 60px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.flipbook {
    width: 1000px;
    height: 600px;
}

.flipbook .hard {
    font-family: "Syne", sans-serif;
    /* background: #c0392b !important; */
    background: url('images/redwide.jpg') !important;
    color: #fff;
    font-weight: bold;
    border: none; 
}
.hard{
    font-size: 36px;
}

.flipbook .hard small{
	/* font-style: italic;
	font-weight: lighter; */
	opacity: 0.7;
	font-size: 20px;
    letter-spacing: 1px;
}

.flipbook .page {
    background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    gap: 10px;
    border: 1px solid rgba(0, 0, 0, 0.11);
}

.page img{
	width: 70%;
	object-fit: cover;
	margin: auto;
}

.flipbook .page small{
	font-size: 15px;
    margin-bottom: 10px;
    font-family: "Varela Round", sans-serif;
}

@media screen and (max-width: 1100px){
  .menufipbook{
    display: none;
  }
}


/* --------------------------------------------------- */
.menuflipingds{
    margin: 0;
    padding: 0 100px;
    height: 100vh;
	font-family: "Roboto", sans-serif;
	background: url(images/redwide.jpg);
    background-size: 100%; /* Each image covers 50% width and full height */

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: end;
    width: 100%;
}
.cheqikd{
	display: none;
}
.pasteopralogo{
    width: 100%;
	height: 100%;
    border-radius: 20px;
    /* transform: rotate(180deg); */
}
.pasteopra{
	width: 100%;
	height: 100%;
    border-radius: 20px;
    /* transform: rotate(180deg); */

}
.pasteopratwo{
    transform: rotate(90deg);
}

.book{
	display: flex;
}
#cover{
	width: 100%;
	/* height: 500px; */
    border-radius: 20px;
    transform: rotate(360deg);
}
.flip-book{
	width: 400px;
	height: 500px;
	position: relative;
	perspective: 1500px;
}
.flip{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transform-origin: left;
	transform-style: preserve-3d;
	transform: rotateY(0deg);
	transition: .5s;
	color: #000;
}
/* .front{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	box-sizing: border-box;
	padding: 0 13px;
	box-shadow: inset 20px 0 50px rgba(0,0,0,0.5) 0 2px 5px rgba(0,0,0,.5);
} */
.front{
    /* background: url(images/qqweed.png); */
    border-radius: 20px;
}
.back{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99;
	transform: rotateY(180deg);
	backface-visibility: hidden;
	/* background: url(images/qqweed.png); */
    border-radius: 20px;
}
.next-btn{
    /* font-size: 40px; */
	position: absolute;
	bottom: 3px;
	right: 13px;
	cursor: pointer;
	color: #fff;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
    
	
}
.back-btn{
	position: absolute;
	bottom: 0px;
	left: 24px;
	cursor: pointer;
	color: #fff;
}
#p1{
	z-index: 3;
}
#p2{
	z-index: 2;
}
#p3{
	z-index: 1;
}
#c1:checked ~ .flip-book #p1{
	transform: rotateY(-180deg);
	z-index: 1;
}
#c2:checked ~ .flip-book #p2{
	transform: rotateY(-180deg);
	z-index: 2;
}
#c3:checked ~ .flip-book #p3{
	transform: rotateY(-180deg);
	z-index: 3;
}
/* ----------------------------- */
@media screen and (max-width: 1230px){
    .menuflipingds{
        justify-content: end;
        padding: 100px 20px 20px 20px;
    }
}

@media screen and (max-width: 1000px){
    .next-btn{
        font-size: 20px;
    }
    .back-btn{
        font-size: 20px;
    } 
}

@media screen and (max-width: 900px){
    .menuflipingds{
        padding-top: 80px;
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 500px){
  #cover{
     height: 400px;
     position: relative;
     top: 40px;
  }
}
@media screen and (max-width: 500px){
    .menuflipingds{
        padding-top: 0;
    }
    .flip-book{
        position: relative;
        top: 30px;
        width: 360px;
    }
    div#p1.flip{
        height: 400px;
        width: 350px;
    }
    div#p2.flip{
        height: 400px;
        width: 350px;
    }

    div#p3.flip{
        height: 400px;
        width: 350px;
    }
  }

/* ------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.supervooc{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: url('images/yellowpaper.jpg')  center ;
    font-family: "Varela Round", sans-serif;
    margin-top: -5px;
}

.slider-wrapper{
    overflow: hidden;
    max-width: 1200px;
    margin: 0 70px 55px;
}

.card-list .card-item {
color: #fff;
user-select: none;
/* width: 400px; */
padding: 35px;
display: flex;
/* flex-direction: column; */
/* align-items: center; */
/* justify-content: space-between; */
border-radius: 8px;
/* backdrop-filter: blur(30px); */
/* background: rgba(255, 255, 255, 0.2); */
/* border: 1px solid rgba(255, 255, 255, 0.5); */
background: url('images/redwide.jpg');
}
.cardtext{
    margin-left: 35px;
}
.entertext{
   font-size: 16px;
   line-height: 24px;
   margin-bottom: 20px;
   text-align: justify;
}
.fa-star:before {
    font-size: 24px;
}
.fa-star{
    padding: 0 2px;
}
.checked {
    color: yellow;
  }


.card-list .card-item .user-image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 10px;
    border: 3px solid #fff;
    /* padding: 4px; */
}
.user-name{
    font-size: 18px;
    font-weight: 500;
}

.card-list .card-item .user-profession {
    font-size: 2rem;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
}
    .card-list .card-item .message-button {
    font-size: 1.25rem;
    padding: 10px 35px;
    color: #030728;
    border-radius: 6px;
    font-weight: 500;
    cursor: pointer;
    background: #fff; 
    border: 1px solid transparent;
    transition: 0.2s ease;
}

.swiper-pagination-bullet-active {
  width: 20px;
  height: 20px;
  background: #fff;
}
.swiper-pagination-clickable .swiper-pagination-bullet{
    width: 20px;
    height: 20px;
    background: red;
}
.slider-wrapper .swiper-slide-button {
    color: #fff;
    margin-top: -50px;
    transition: 0.2s ease;
}  

.slider-wrapper .swiper-slide-button:hover {
    color: #030728;
}

.swiper-button-next{
    width: 10px;
    height: 10px;
}
.swiper-button-next:after,  .swiper-button-prev:after {
    content: 'next';
    color: red;
    font-size: 20px;
    border-radius: 50%;
    font-weight: bold;
}
.stevente{
    display: block;
}

@media (max-width: 768px) {
    .slider-wrapper {
    margin: 0 10px 40px;
    }
    .slider-wrapper .swiper-slide-button {
    display: none;
    }
}
@media (max-width: 600px){
    .card-list .card-item {
        display: block;
        padding: 20px;
    }
    .cardtext{
       margin-left: 0;
    }
    .user-name{
        margin-bottom: 20px;
    }
}
/* ------------------------------------- */
.footersection{
    padding: 40px;
    width: 100%;
    background-image: url('images/redwide.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    display: flex;
    justify-content: center;
}
.footerlogo{
    width: 200px;
}
.leftsmot{
    margin-left: 100px;
}
.newsletter{
    color: #feeb61;
    font-family: "Varela Round", sans-serif;
    width: 100%;
    font-size: 25px;
    word-spacing: 5px;
}
.email{
    color: #feeb61;
    font-size: 24px;
    font-family: "Varela Round", sans-serif;
}
.emailsection{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
}
.emailsection input{
    width: 400px;
    background: transparent;
    border: none;
    border-bottom: 3px solid #FFFF00;
    padding: 10px;
    font-size: 20px;
    color: #fff;
}
input:focus {
    outline: none;
}
.msg{
    color: #fff;
    font-family: "Varela Round", sans-serif;
    font-size: 20px;
    margin-top: 10px;
}

/* CSS */
.button-50 {
  font-family: "Varela Round", sans-serif;
  appearance: button;
  background-color: #000;
  background-image: none;
  border: 1px solid #000;
  border-radius: 4px;
  box-shadow: #fff 4px 4px 0 0,#000 4px 4px 0 1px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin: 0 5px 10px 0;
  overflow: visible;
  padding: 12px 40px;
  text-align: center;
  text-transform: none;
  touch-action: manipulation;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  margin-top: 20px;
}

.button-50:focus {
  text-decoration: none;
}

.button-50:hover {
  text-decoration: none;
}

.button-50:active {
  box-shadow: rgba(0, 0, 0, .125) 0 3px 5px inset;
  outline: 0;
}

.button-50:not([disabled]):active {
  box-shadow: #fff 2px 2px 0 0, #000 2px 2px 0 1px;
  transform: translate(2px, 2px);
}

@media (min-width: 768px) {
  .button-50 {
    padding: 12px 50px;
  }
}
/* ------------ */
@media screen and (max-width: 1200px){
 .footersection{
    flex-direction: column;
 }
 .leftsmot{
    margin-left: 0;
    margin-top: 10px;
 }
}
@media screen and (max-width: 600px){
    .footersection{
        padding: 20px;
    }
    .footerlogo{
        width: 200px;
    }
    .emailsection input{
        width: 300px;
        margin-top: 0px;
    }
    .newsletter{
        width: 100%;
        font-size: 18px;
    }
}
@media screen and (max-width: 400px) {
    .footerlogo {
        width: 150px;
    }
}
/* ------------------------- */
.menuimg{
    width: 100%;
}